## qqc2-suru-style 0.20230206

=== debian/changelog ===
qqc2-suru-style (0.20230206-1build6) noble; urgency=medium

  * No-change rebuild against Qt 5.15.13.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 04 Apr 2024 00:26:40 +0300

qqc2-suru-style (0.20230206-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:30:31 +1100

qqc2-suru-style (0.20230206-1build4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:43:22 +0000

qqc2-suru-style (0.20230206-1build3) noble; urgency=medium

  * No-change rebuild against Qt 5.15.12.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 29 Dec 2023 21:45:10 +0300

qqc2-suru-style (0.20230206-1build2) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.10.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 20 Jun 2023 23:53:30 +0300

qqc2-suru-style (0.20230206-1build1) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.9.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 17 May 2023 15:48:41 +0300

qqc2-suru-style (0.20230206-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Start watching upstream releases.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Feb 2023 15:41:08 +0100

qqc2-suru-style (0.20220527+git20220607.b4c0f34-2) unstable; urgency=medium

  * Upload as is source-only.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 06 Nov 2022 22:02:47 +0100

qqc2-suru-style (0.20220527+git20220607.b4c0f34-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1023096).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 30 Oct 2022 09:19:54 +0100
