=== debian/control ===
Source: qqc2-suru-style
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13),
               qtquickcontrols2-5-dev,
               qtquickcontrols2-5-private-dev,
               qtdeclarative5-dev,
               qtdeclarative5-private-dev,
               qtdeclarative5-dev-tools,
               qtbase5-dev,
               qtbase5-private-dev,
               qt5-qmake,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/core/qqc2-suru-style
Vcs-Browser: https://salsa.debian.org/ubports-team/qqc2-suru-style
Vcs-Git: https://salsa.debian.org/ubports-team/qqc2-suru-style.git

Package: qml-module-qtquick-controls2-suru
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${qmlc:Depends},
Description: Suru style for QtQuick Controls 2
 This is a style for QtQuickControls 2 providing a uniform look'n'feel
 for apps targetting the Lomiri Operatoring / Ubuntu Touch.
 .
 This QQC2 style explicitly uses the Suru icon theme for drawing its
 elements.
