=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT ?= qt5

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	qmake

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
