=== debian/watch ===
version=4
https://gitlab.com/ubports/development/core/qqc2-suru-style/tags .*/qqc2-suru-style-(\d\S+)\.tar\.gz
