## qqc2-suru-style 0.20230630

=== debian/changelog ===
qqc2-suru-style (0.20230630-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.7.0. No changes needed.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 11 Oct 2024 16:39:21 +0200
