=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qqc2-suru-style
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
+Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                qtquickcontrols2-5-dev,
@@ -13,7 +12,7 @@
                qtbase5-dev,
                qtbase5-private-dev,
                qt5-qmake,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/core/qqc2-suru-style
 Vcs-Browser: https://salsa.debian.org/ubports-team/qqc2-suru-style
@@ -24,6 +23,7 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  ${qmlc:Depends},
+Multi-Arch: same
 Description: Suru style for QtQuick Controls 2
  This is a style for QtQuickControls 2 providing a uniform look'n'feel
  for apps targetting the Lomiri Operatoring / Ubuntu Touch.
